Ultimate TinyMCE – WordPress plugin WordPress插件下载

点击下载

Ultimate TinyMCE

插件描述

注意:Ultimate Tinymce的结束

此插件无法正常工作WordPress版本3.9及以上

相反,请切换到使用WP编辑

WordPress已发布版本3.9.Ultimate Tinymce将在更新后不再正常运行。请切换到使用“WP编辑” 代替;在您的站点更新为WordPress 3.9.在WP编辑中,“数据库”选项卡下有一个选项,它将尝试从Ultimate Tinymce导入任何设置.WP编辑是Ultimate Tinymce的后继…完整的项目更新。

只使用Ultimate Tinymce for WordPress版本3.5.1到3.8.3

Ultimate Tinymce仍将继续在3.5.1和3.8.3之间的WordPress版本中正常运行。但是,我强烈建议您将网站更新为WordPress版本3.9;然后安装“WP Edit”。这将确保您运行最新的代码!

功能

要列出的功能太多了!!请访问 Ultimate Tinymce 网站获取完整列表。

安装

将插件上传到“wp-content / plugins”目录,或通过管理面板自动下载和安装。

通过WordPress中的“插件”菜单激活插件。

您需要在首次安装时手动激活按钮。您可以转到管理面板,设置页面,Ultimate TinyMCE来完成此操作。在这里,您可以设置首选项。

FAQ

安装说明

将插件上传到’wp-content / plugins’目录,或下载并安装l自动通过您的管理面板。

通过WordPress中的“插件”菜单激活插件。

您需要在首次安装时手动激活按钮。您可以转到管理面板,设置页面,Ultimate TinyMCE来完成此操作。在这里,您可以设置首选项。

支持论坛

请使用我的支持论坛获取加急帮助。

评论

发表评论

邮箱地址不会被公开。 必填项已用*标注